Jump to content
Sign in to follow this  
dahev

Unix client install

Recommended Posts

Do I need to follow the directions in the kb article "Installing the Solaris Client (Solaris 8 SPARC)" only with Solaris 8 or all Solaris (7-9) with Retrospect 7?

Share this post


Link to post
Share on other sites

Hi

 

Solaris 7 is unsupported. The client won't even run there.

 

Please follow the instructions in the manual for solaris 8 and 9

 

Thanks

Nate

Share this post


Link to post
Share on other sites

http://www.dantz.com/en/products/win_business/requirements.dtml

 

Then why does it state on the above page on the Dantz Website for

System Requirements for Solaris Clients:

SPARC-based processor

Solaris 7, 8, 9

 

I made my purchase based on this information. Am I to understand EMC Dantz has taken up misleading their customers? The manual says consult the website for supported versions of Solaris (and the various Linux distros).

Share this post


Link to post
Share on other sites

I have Retrospect 7.0 running fine on both Solaris 7 and Solaris 8. No problems doing backups and restores on either machine. The only minor problem that I encountered was that passwords can be no longer than 8 characters; note that this 8 character limitation exists with all other products that require a password on our Solaris systems, so it may be simply be related to how we have our Solaris systems configured.

 

Bancroft

Share this post


Link to post
Share on other sites

Hi

 

I'll verify this. If it is a mistake we will correct it and make this right for you.

 

Thanks

Nate

Share this post


Link to post
Share on other sites

dahev,

 

I have confirmed that Retrospect only supports Solaris 8 and 9. The note about Solaris 7 compatibility was a typo. We are removing that information from our site now.

 

Please contact the EMC Dantz customer service department if you need to return the software.

 

Thanks,

Nate @ EMC Dantz Technical Support

Share this post


Link to post
Share on other sites

Nate,

 

Are you aware of a problem with running the Retrospect 7.0 client on Solaris 7, or is it that EMC Dantz has chosen to not test such an old version of Solaris? I have the Retrospect 7.0 client working fine on two Solaris 7 machines. Is there a lurking problem with doing this that I am not aware of?

 

Bancroft

Share this post


Link to post
Share on other sites

Hi

 

I'm not aware of any particular problems but until now I had not spoken to anyone who could get it to work. The daemon won't start in the cases I have seen so far.

 

To the best of my knoledge Dantz never tested with Solaris 7.

 

Thanks

Nate

Share this post


Link to post
Share on other sites

Solaris has a 10yr product lifecycle-- that's Solaris' selling point. SunOS 5.7 support is terminates in 2008, I believe. Solaris7 is still viable, but I would recommend the newer versions instead. Now, whether Dantz chooses to support Solaris7 is something else entirely...

 

http://www.sun.com/software/solaris/releases.xml

http://www.sun.com/software/solaris/lifecycle.xml

Share this post


Link to post
Share on other sites

Hi all,

 

boas, i've noticed the 8 character limit too. one thing to add, it seems only to be a problem when you log into the machine. once you log in, you can change the password to a longer one. i've only tested an 10 character password, so i'm not sure if there is a limit. here's what i did:

 

1) install the client, put a simple 6 character password on the machine

2) log into the client

3) change the password to my 10 character password

4) backup/restore/enjoy

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×